<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-zar" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
    .cls-1-zar{fill:#007749;}
    .cls-2-zar{fill:#fff;}
  </style>
  <rect class="cls-1-zar" width="36" height="36" rx="4"/>
    <path class="cls-2-zar" d="M20.52,6.89a7.07,7.07,0,0,1,4.79,1.5A5.16,5.16,0,0,1,27,12.5a6.5,6.5,0,0,1-.88,3.42,4.57,4.57,0,0,1-2.84,2V18a3.84,3.84,0,0,1,1.52.6,3.3,3.3,0,0,1,.93,1,4.52,4.52,0,0,1,.51,1.3,13.8,13.8,0,0,1,.25,1.5q.06.78.09,1.59a13.81,13.81,0,0,0,.15,1.59,9.82,9.82,0,0,0,.35,1.49,3.63,3.63,0,0,0,.67,1.24H24.6a1.79,1.79,0,0,1-.4-.9,9.13,9.13,0,0,1-.14-1.27c0-.47,0-1-.06-1.52A10.46,10.46,0,0,0,23.82,23c-.08-.52-.18-1-.3-1.48A3.48,3.48,0,0,0,23,20.32a2.81,2.81,0,0,0-1-.84,3.78,3.78,0,0,0-1.68-.32h-7v9.15H10.44V6.89Zm.6,9.72A4.14,4.14,0,0,0,22.7,16a3.2,3.2,0,0,0,1.08-1.17,4,4,0,0,0,.4-1.91,3.84,3.84,0,0,0-.9-2.64,3.7,3.7,0,0,0-2.91-1H13.29v7.47h5.94A11.49,11.49,0,0,0,21.12,16.61Z"/>
  </svg>
</template>
